<!DOCTYPE html>
<html>
<body>
<h2>Pipetest update 2</h2>
<h2>External JavaScript</h2>

<p id="demo">A Paragraph.</p>

<button type="button" onclick="main()">Try it</button>

<p>(myFunction is stored in an external file called "httpreq.js")</p>

<script src="httpreq.js"></script>
<script>
function main(){
	alert("hello");
}
</script>

</body>
</html>